.Rproj.user
.Rhistory
.RData
.Ruserdata
.DS_Store
*.swp
intro_to_ml.log
01_intro.pdf
02_moindres_carres.pdf
02_moindres_carres_slides.pdf
02_a_application_abalone.pdf
02_a_application_abalone_cache/
02_a_application_abalone_files/
02_b_breviaire_proba_stat.pdf
03_tikhonov.pdf
03_tikhonov_slides.pdf
04_validation_croisee.pdf
04_validation_croisee_slides.pdf
05_presentation_svd.pdf
05_presentation_svd_slides.pdf
05_b_svd_pca.pdf
05_b_svd_pca_cache/
05_b_svd_pca_files/
05_b_svd_pca_slides.pdf
05_b_svd_pca_slides_cache/
05_b_svd_pca_slides_files/
06_matrice_definie_non_negative.pdf
07_multiplicateurs_de_lagrange.pdf
08_derivation_svd.pdf
09_puissance_iteree_valeur_propre.pdf
10_puissance_iteree_svd.pdf
11_projecteurs.pdf
11_projecteurs_slides.pdf
12_factorisation_qr.pdf
13_puissance_iteree_par_blocs.pdf
14_geometrie_ridge_svd.pdf
14_geometrie_ridge_svd_slides.pdf
15_loocv.pdf
15_loocv_slides.pdf
16_biais_variance_estimateur.pdf
16_biais_variance_estimateur_slides.pdf
17_biais_variance_ridge.pdf
18_kernel_ridge_regression.pdf
18_kernel_ridge_regression_slides.pdf
19_nystroem_approximation_slides.pdf
intro_to_ml_slides.zip
intro_to_ml_src.zip
_bookdown_files/
_book/